/* Class = "NSMenuItem"; title = "every hour"; ObjectID = "4Ud-gs-dyp"; */
"4Ud-gs-dyp.title" = "jede Stunde";

/* Class = "NSMenuItem"; title = "every minute"; ObjectID = "27I-dF-vVn"; */
"27I-dF-vVn.title" = "jede Minute";

/* Class = "NSWindow"; title = "Create Calendar"; ObjectID = "bSR-IO-FSU"; */
"bSR-IO-FSU.title" = "Kalender erstellen";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "Csa-Sl-LRF"; */
"Csa-Sl-LRF.headerCell.title" = "Aktion";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "f8K-N5-IL3"; */
"f8K-N5-IL3.title" = "OK";

/* Class = "NSMenuItem"; title = "every 5 minutes"; ObjectID = "fhx-XQ-uBn"; */
"fhx-XQ-uBn.title" = "alle 5 Minuten";

/* Class = "NSTextFieldCell"; title = "Create New Calendar Named:"; ObjectID = "fla-Y7-2lW"; */
"fla-Y7-2lW.title" = "Neuen Kalender mit diesem Namen erstellen:";

/* Class = "NSTextFieldCell"; title = "Sync & Share Actions"; ObjectID = "Fp4-ld-iE7"; */
"Fp4-ld-iE7.title" = "Synchronisierungs- und Freigabeaktionen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "hSP-kC-4PU"; */
"hSP-kC-4PU.title" = "Abbrechen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "L7i-D8-ldm"; */
"L7i-D8-ldm.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Click the '+' button below to add\nyour first action."; ObjectID = "MHe-nk-UZ0"; */
"MHe-nk-UZ0.title" = "Klicken Sie unten auf die Taste „+“,\num Ihre erste Aktion hinzuzufügen.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "nsP-oo-6bb"; */
"nsP-oo-6bb.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "q7X-UU-zKp"; */
"q7X-UU-zKp.headerCell.title" = "Aktiv";

/* Class = "NSMenuItem"; title = "every 30 minutes"; ObjectID = "Td0-Jx-NbK"; */
"Td0-Jx-NbK.title" = "alle 30 Minuten";

/* Class = "NSButtonCell"; title = "Perform publishing actions automatically when saving"; ObjectID = "XVr-Ne-6Hl"; */
"XVr-Ne-6Hl.title" = "Veröffentlichungsaktionen automatisch beim Sichern ausführen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yPl-sq-QFp"; */
"yPl-sq-QFp.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically refresh when notified of changes via Bonjour or"; ObjectID = "ZNK-hu-5zP"; */
"ZNK-hu-5zP.title" = "Autom. aktualisieren, wenn Änderungsbenachr. über Bonjour erfolgt oder";